/* Analysis CSS definitions */

/*Expand Collapse Behavior*/
 div.groupBorder { border: 1px solid #9fabb9; padding: 8px 8px 25px 8px;color:Black; }
img#CARBOHYDRATES,img#FATS,img#PROTEINS,img#VITAMINS,img#MINERALS,img#STEROLS{cursor: pointer;}
div.indentation{margin-left: 5px; display: inline;
}

body div#main div#content div#facts_header p.foodDescription{ font-family: arial, helvetica, serif;
 font-size:13px;  margin-left: 5px;}
 
 h2.prep{margin: 0 0 5px 5px; padding: 10px 0 0 0;
color: #666; font-family: Arial; font-size: 14px;}

#nfacts{width: 167px;}

/*IE6\*/
* html #nfacts{width: 157px;}
/*IE6\*/

/*IE6\*/
* html div#GROUP_FATS #nfacts{width: 167px;}
/*IE6\*/

/*IE6\*/
* html .expand_collapse{ margin-bottom: 15px; margin-right: 0;}
/*IE6\*/

/*IE7*/
    *:first-child+html .expand_collapse{ margin-bottom: 15px; margin-right: 2px;}
    
    
.expand_collapse{margin-right: 4px; float: right; display: inline;}
/*Expand Collapse Behavior*/

img{border: none;}
div.printLayoutlink{display: none; list-style: none;}
.facelink{display: inline; font-weight: normal; font-size: 12px; float: right;}
body:last-child:not(:root:root) .printLayoutlink{display: none;}
#forSafari{display: none; cursor: pointer;}
.close_image{cursor: pointer;}
body:last-child:not(:root:root) .close_image{cursor: hand;}
#facebox{z-index: 2000;}
div.popup{top: -50px;}

/*End NutritionFacts Print page Rules*/

div#content a { color: #034b8e; }

#foodSearch2 { margin-top: 15px; margin-bottom: 13px; }
#foodSearch2 select { margin-bottom: 5px; }
h3.pp_text_eleven_bold { display: inline; }
.pp_list { padding-left: 15px; margin-top: 15px; margin-left:0; font-weight: bold; color: #000000; }
.pp_float { float: right; display: inline; }
.Pp_info { margin-top: 15px; }
.ClearFloat { clear: both; margin: 0; padding: 0; }
h3.quest { font-size: 12px; font-weight: bold; margin: 0; padding: 15px 0 0 0; text-align:left; color:#000000; }
h1#onPage { color: #56606d; margin: 5px 0 5px 15px; font: normal 24px Arial; }
p.pp_text_eleven { margin-left: 0px; margin-top: 15px; }
.for_instructions { text-align:left; color:#000000; }

/*IE6\*/
* html p.pp_text_eleven { margin-left: 0px; margin-top: 0px; }
/*IE6\*/
/*IE6\*/
* html .pp_create { margin: -5px 0 0 0; padding: 0; }
/*IE6\*/

.pp_create { margin: 3px 0 0 0; padding: 0; }
.pp_create_box { float: left; width: 250px; margin-bottom: 15px; padding: 0 10px 0 10px; border: solid 1px #666; }
.pp_findfoods { margin-bottom: 5px; }
.pp_or { float: left; margin: 70px 11px 0 11px; }
.h2margin { margin-top: 15px; }
.h2margin_head { margin-top: 10px; margin-bottom: 5px; font: bold 16px Arial, Verdana, Helvetica, sans-serif; color: #336633; }
.h2marginseeAll { margin: 15px 0 30px 0; }
.pp_getstarted { float: left; width: 330px; margin-bottom: 15px; padding: 0 10px 0 10px; border: solid 1px #666666; }
.pp_welcome_head { margin-bottom: 15px; padding: 0; font: bold 20px Arial,Verdana, Helvetica, sans-serif; color: #336633; }
.pp_Index_head, h1.pp_Index_head_title { font: bold 18px Arial,Verdana, Helvetica, sans-serif; color: #336633; }
h1.pp_Index_head_title { margin-bottom: 5px; padding: 0; }
.pp_text_eleven, .pp_text_blue { font: normal 11px Verdana, Arial, Helvetica, sans-serif; }
p.see_all { margin-bottom: 15px; }
.blue, .pp_text_blue { color: #0000ff; }
.pp_text_eleven_bold { font: bold 11px Verdana, Arial, Helvetica, sans-serif; }
.pp_text_twelve { font-size: 12px; }
.pp_text_bold { font: bold 12px Verdana, Arial, Helvetica, sans-serif; }

#prestock_add_top { margin-top: 20px; margin-right: 5px; float: right; display: inline; }
.pantry_bottom_button { float: right; display: inline; }
#pstock_bot { margin: 10px 0 0 0; padding: 0; float: left; }
#pstock_desc { width: 480px; margin-top: 10px; }
div#home-main-content_box { width: 275; float: left; padding: 0 0 5px 10px; font: bold 16px Verdana; color: #336633; }

div#headliners_box { display: block; width: 275px; background: url(img/head-line-green-line.gif) repeat-x; }

span.whiteOut_box { background: url(img/h3-background.gif) repeat-x; font: bold 16px Verdana; color: #336633; }
.pantryBox_rr { font: normal 10px Verdana,Arial,Helvetica,sans-serif; height: 150px; margin-bottom: 10px; 
border: solid 1px #563; width: 298px; padding: 10px 0 0 0; background: #ffffff; }
.nobullets { margin: 0; list-style: none; }
.leftMargin { margin-left: 20px; }
.leftList { list-style: none; width: 130px; float: left; margin: 0; padding-left: 10px; }
.pantryBox_text { width: 270px; font-weight: normal; margin: 0 0 5px 0; padding-left: 10px; }
.inherit { width: inherited; }
 
.note3 table { text-align: left; float: left; } 
form { margin:0; }
form.size { margin:5px 0; }
h1 { margin:0 }
.note2 { vertical-align:top; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; padding:1px 5px 1px 5px; }

#facts_header h1, #analysis_label h1, #analysis_charts h1, #additional_info h1 { font: bold 22px Arial; }
#facts_header, #analysis_label, #analysis_charts, #additional_info { font-size:10px; } 
#facts_header b , #analysis_label b , #analysis_charts b, #additional_info b { font-size:11px; } 
#facts_header { /*text-align:center;*/ margin:15px 0; width:639px; }

#additional { margin-left: 130px; }

div#main div#content #compare_container #compare_analysis_charts { margin: 0; padding-right: 2px; width: 217px; }
div#main div#content #compare_container { padding: 0 0 20px 3px; margin: 20px 0 20px 0; border-right: solid 1px #cccccc; float: left; display: inline; width: 668px !important; height: 1070px; position: relative; overflow: auto; }

.vtext { margin-bottom: 25px; }
#compare, .chart_wrapper { position: relative; }

#analysis_label { float:left; width:219px; margin:20px 10px; text-align:center; }
.label_small { display:block; }
#nd_opinion { /*margin:10px 0; border:1px solid #000000;*/ width:196px; }
.opinion_header { font: bold 11px arial; color: #000000; background: #ffffff; padding:2px; }
/*div.opinion_rating table tr td { border-bottom: 1px solid #a0acba; }*/
.opinion_rating { padding-top:2px; font-weight:bold; color: #59606a; border-top: 1px solid #a0acba; width: 100%; }
.opinion_description { text-align:left; padding-top:5px; background-color:#ffffff; font-size: 10px; color: #131313; }
p { margin:0 0 10px 0; }
form.analysis_form, .more_info, .chart span { text-align:center; }
.more_info, .chart_item { clear:both; }

#analysis_charts, .chart_item, .chart, .chart span { float:left; }
#analysis_charts { width:422px; margin-top: 5px; }
.chart_item { margin-top:20px; }
.chart { margin: 2px 0 0 0; border:1px solid #000000; width:215px; display:inline; overflow: hidden; }
#additional_info .chart { margin-left:241px; margin-bottom:10px; }
.chart img, .chart span { display:block; }
.chart span { width:72px; padding:1px 0; }
.chart span.box_1, .chart span.box_2, .chart span.box_3, .chart span.box_5, .chart span.box_7, .chart span.box_8, .chart span.box_11, .chart span.box_12, .chart table td.alcohol, .chart table td.carbs, .chart table td.fats, .chart table td.protein { color:#ffffff; font-weight:bold; }
.chart span.box_2, .chart span.box_4, .chart span.box_8, .chart span.box_10 { border-left:1px solid #000000; }
.chart span.box_2, .chart span.box_4 { width:71px; border-right:1px solid #000000; }
.chart span.box_1 { background: #00cf00; }
.chart span.box_2 { background: #ce0000; }
.chart span.box_3 { background: #6365ff; }
.chart span.box_5, .chart span.box_6, .chart span.box_12 { width:215px; }
.chart span.box_5 { background: #636562; }
.chart span.box_6 { background: #ffffff; }
.chart span.box_7 { background: #006531; border-bottom: 1px solid #000000; }
.chart span.box_8 { background: #63659c; border-right:1px solid #63659c; border-bottom: 1px solid #000000; }
.chart span.box_7, .chart span.box_8, .chart span.box_9, .chart span.box_10 { height: 16px; }
/* Safari */
body:last-child:not(:root:root) .chart span.box_7, body:last-child:not(:root:root) .chart span.box_8, body:last-child:not(:root:root) .chart span.box_9, body:last-child:not(:root:root) .chart span.box_10 { height: 14px; }
/* /Safari */
.chart span.box_7, .chart span.box_9 { width:50%; }
.chart span.box_8, .chart span.box_10 { width:49%; }
.chart span.box_11 { width:100%; background: #636531; height:14px; }
.chart span.box_12 { background:url(img/inflammation.jpg); height:14px; }
span.box_13 { border:none; display:block; text-align:center; width:700px; position:relative; top:10px; }
.chart_description { float:left; width:183px; margin-top:15px; }
.analysis_description { width:207px; text-align:left; padding:5px; background-color:#e7e3e7; border:1px solid #000000; clear:both; margin: 0 0 10px 241px; }

.chart table { width:100%; }
.chart table td { text-align:center; }
.chart table td.alcohol, .chart table td.carbs, .chart table td.fats, .chart table td.protein { width:33%; border-bottom:1px solid #000000; }
.chart table td.alcohol { background-color:#666666; }
.chart table td.carbs { background-color:#00cc00; }
.chart table td.fats { background-color:#cc0000; }
.chart table td.protein { background-color:#6666ff; }
.chart table td.alcohol, .chart table td.carbs, .chart table td.fats, .chart table td.protein, .chart table td.label { border-right:1px solid #000000; }
.section_text { clear:both; margin:30px 0 5px 10px; }
/*IE6\*/
* html .section_text { clear:both; margin:30px 0 5px 20px; }
/*IE6*/

.section_text_compare { clear:both; padding:40px 0 5px 0; margin: 0; } 
#foot_notes { /*margin:30px;*/ }

/*Robert E. Total Consumption Chart definitions*/
.chart_total { float:left; margin: 15px 5px 20px 0; border:1px solid #000000; display:inline; }
.chart_total, .chart_total span.box_5, .chart_total span.box_6, .chart_total span.box_11, .chart_total span.box_12 { width:217px; }
.chart_total img, .chart_total span { display:block; }
.chart_total span { float:left; width:72px; text-align:center; padding:1px 0; }
.chart_total span.box_1, .chart_total span.box_2, .chart_total span.box_3, .chart_total span.box_5, .chart_total span.box_7, .chart_total span.box_8, .chart_total span.box_11, .chart_total span.box_12, .chart_total table td.alcohol, .chart_total table td.carbs, .chart_total table td.fats, .chart_total table td.protein { color:#ffffff; font-weight:bold; }
.chart_total span.box_2, ,.chart_total span.box_4, .chart_total span.box_8, .chart_total span.box_10 { border-left:1px solid #000000; }
.chart_total span.box_2, .chart_total span.box_4 { border-right:1px solid #000000; width:71px; }
.chart_total span.box_1 { background:#00cf00; }
.chart_total span.box_2 { background:#ce0000; }
.chart_total span.box_3 { background:#6365ff; }
.chart_total span.box_5 { background:#636563; }
.chart_total span.box_7 { background:#006531; }
.chart_total span.box_8 { background:#63659C; }
.chart_total span.box_7, .chart_total span.box_8, .chart_total span.box_9, .chart_total span.box_10 { width:108px; }
.chart_total span.box_11 { background-color:#636531; height:14px; }
.chart_total span.box_12 { background:url(img/inflammation.jpg); height:14px; }
.chart_total table { width:100%; }
.chart_total table td { text-align:center; }
.chart_total table td.alcohol, .chart_total table td.carbs, .chart_total table td.fats, .chart_total table td.protein { width:33%; border-bottom:1px solid #000000; }
.chart_total table td.label, .chart_total table td.alcohol, .chart_total table td.carbs, .chart_total table td.fats { border-right:1px solid #000000; }
.chart_total table td.alcohol { background:#666666; }
.chart_total table td.carbs { background:#00cc00; }
.chart_total table td.fats { background:#cc0000; }
.chart_total table td.protein { background:#6666ff; }

/*Robert E. Downloadable PDF definitions*/
.Image_terms { width: 641px; margin: 0; padding: 10px; border: solid 1px #cccccc; }
.Image_terms ul { margin-left: 50px; padding: 0; }
.darkred_center { text-align: center; color:#cc0000; }
.license_link { display: none; }
.generate_form { margin-left: 50px; padding: 0; text-align: center; }
.image_use { margin: 0 0 20px 0; padding: 0; width: 596px; }
.generate_container { width: 596px; margin: 0; padding: 0; border: solid 1px #ccc; }
.generate_header { width: 596px; height: 16px; background: #a8bd91; margin: 0; padding: 0; }
.generate_info { width: 596px; margin: 10px 0 10px 0; padding: 0; color: #000000; }
.generate_labels { background: #aaaf96; border-top: inset 3px #595c4f; width: 596px; margin: 0; padding: 0; }
.generate_items { margin: 0; padding: 0; height: 79px; list-style: none; text-align: center; }
.generate_notes { width: 586px; border: solid 1px #ccc; text-align: justify; margin-top: 20px; padding: 5px; }
li.generate_include { margin-left: -104px; }
li.generate_button { float: right; display: inline; margin: -5px 5px 0 0; }
.download_label { width: 641px; margin: 10px 0 30px 20px; padding: 0px; text-align: center; }
.error { color: #ff0000; }
/*END PDF definitions*/

/*New Pantry button*/
#pantry_add { margin: 0 0 5px 0; padding: 0; float: right; }

/* prepopbox*/
.alldietary { width: 150px; margin: 5px 0 0 0; }

	span.theGood, span.theBad { font: bold 11px arial; }

	.analysis-content-wrap div.padBox { margin:0; width:659px; float:left; background: #ffffff url(img/content-container-top.gif) no-repeat 0 0; }
	* html .analysis-content-wrap div.padBox { margin-top:-14px; }
	* html .analysis-content-wrap div.analysis-content-wrap-footer { margin-top:-13px; }
	*:first-child+html .analysis-content-wrap div.padBox { margin-top:-14px; }
	.analysis-content-wrap div.analysis-content-wrap-footer { height:25px; width:659px; float:left; background: #ffffff url(img/content-container-bottom.gif) no-repeat 0 0; }
	fieldset#food-summary-container, fieldset#nutrition-info-container { margin-left: -8px; position: relative; width: 640px; border: 1px solid #9fabb8; padding: 10px 7px 10px 7px; }
	body:last-child:not(:root:root) fieldset.saFariFixHeight { height: 710px; }

	.summaryBoxText { font: normal 12px arial; color: #000000; line-height: 16px; }
	.smallerText { font: normal 11px arial; color: #000000; }
	legend.mediumSummary, legend.largeSummary, legend.largerSummary { position: relative; text-align: center; font: bold 11px arial; font-smooth: auto; letter-spacing: 3px; padding: 0 8px 0 8px; color: #56606d; }
	legend.mediumSummary { margin-left: 246px; }
	legend.largeSummary { margin-left: 220px; }
	legend.largerSummary { margin-left: 215px; }

	fieldset#nutrient-balance-container, fieldset#protein-quality-container { margin-left: -8px; position: relative; height: 250px; width: 309px; border: 1px solid #9fabb8; padding: 10px 7px 10px 7px; }
	* html fieldset#nutrient-balance-container, * html fieldset#protein-quality-container { height: 275px; }
	*:first-child+html fieldset#nutrient-balance-container, *:first-child+html fieldset#protein-quality-container { height: 275px; }
	legend.smallSummary, legend.smallSummaryPro { position: relative; margin-left: 68px; text-align: center; font: bold 11px arial; font-smooth: auto; letter-spacing: 3px; padding: 0 8px 0 8px; color: #56606d; }
	legend.smallSummaryPro { margin-left: 74px; }
	span.graphTitle { font: bold 11px arial; }
	span.graphTitle a { cursor: pointer; }
	
    #AnalysisinputModule { position: relative; z-index: 10; background: url(img/inputMod.gif) no-repeat; height: 151px; width: 195px; margin-top: 5px; }
/*IE6\*/
    * html #AnalysisinputModule { position: relative; z-index: 10; background: url(img/inputMod.gif) no-repeat; height: 151px; width: 195px; margin-top: 10px; }
/*IE6*/
    .helpme { background: url(img/what-is-this-help.gif) no-repeat; height: 15px; position: absolute; left: 235px; top: 390px; width: 116px; line-height: 10px; z-index: 1000; }
/*IE6\*/
    * html .helpme { top: 340px; }
/*IE6*/
/*IE7*/
    *:first-child+html .helpme { top: 342px; }
/*IE7*/
    *:first-child+html #AnalysisinputModule { left: 0px; top: 5px; }
    #AnalysisinputModule div.glycemic { font: bold 31px Arial; font-smooth: always; color: #56606d; position: absolute; z-index: 11; top: 29px; margin: 0; padding: 0; text-align: center; width: 90px; }
	#AnalysisinputModule div.glycemic div.EGL_SLIDER { position:absolute; width:77px; height:13px; z-index: 12; left: 6px; top: 37px; overflow: hidden; }
	
	#AnalysisinputModule div.glycemic div.EGL_SLIDER .egl_slider_off { position:absolute; top:0; left:0; height:13px; width:77px; background:url(img/EGL_slider.gif) no-repeat 0px 0px; }
	#AnalysisinputModule div.glycemic div.EGL_SLIDER div#egl_slider_on { position:absolute; top:0; left:0; height:13px; width:77px; background:url(img/EGL_slider.gif) no-repeat 0px -13px; }

	#AnalysisinputModule div.Inflammation div.IF_SLIDER { height: 13px !important; width: 77px; position: absolute; z-index: 12; top: 52px; left: 6px; }
	#AnalysisinputModule div.Inflammation div.IF_SLIDER .if_slider_off { position:absolute; top:3px; left:0; height:13px; width:77px; background:url(img/IF_slider.gif) no-repeat 0px 0px; }
	#AnalysisinputModule div.Inflammation div.IF_SLIDER div#if_slider_on { position:absolute; top:3px; left:0; height:13px; width:77px; background:url(img/IF_slider.gif) no-repeat 39px -13px; }
    #AnalysisinputModule div.Inflammation { font: bold 25px Arial; font-smooth: always; color: #56606d; position: absolute; z-index: 11; top: 29px; left: 105px; margin: 0; padding: 0; text-align: center; width: 88px; }

	/**** SHARED *****/
	#AnalysisinputModule div.glycemic div.EGL_SLIDER, #ConsumptioninputModule div.glycemic div.EGL_SLIDER { margin-top: 18px; }

	#ConsumptioninputModule { position: relative; z-index: 10; background: url(img/total_consump_inputMod.gif) no-repeat; height: 333px; width: 108px; margin-top: 15px; }
/*IE6\*/
    * html #ConsumptioninputModule { position: relative; z-index: 10; background: url(img/total_consump_inputMod.gif) no-repeat; height: 333px; width: 108px; margin-top: 10px; }
/*IE6*/
    #ConsumptioninputModule .helpme { background: url(img/what-is-this-help.gif) no-repeat; height: 15px; position: absolute; left: 235px; top: 390px; width: 116px; line-height: 10px; z-index: 1000; }
/*IE6\*/
    * html #ConsumptioninputModule .helpme { top: 348px; }
/*IE6*/
/*IE7*/
    *:first-child+html #ConsumptioninputModule .helpme { top: 350px; }
/*IE7*/
    *:first-child+html #ConsumptioninputModule { left: 3px; top: 0px; }
    #ConsumptioninputModule div.glycemic { font: bold 31px Arial; color: #56606d; position: absolute; z-index: 11; left: 10px; top: 37px; margin: 0; padding: 0; text-align: center; width: 90px; }
	#ConsumptioninputModule div.glycemic div.EGL_SLIDER { position:relative; width:77px; height:13px; z-index: 12; left: 5px; overflow:hidden; }
	#ConsumptioninputModule div.glycemic div.EGL_SLIDER .egl_slider_off { position:absolute; top:0; left:0; height:13px; width:77px; background:url(img/EGL_slider.gif) no-repeat 0px 0px; overflow: hidden; }
	#ConsumptioninputModule div.glycemic div.EGL_SLIDER div#egl_slider_on { position:absolute; top:0; left:0; height:13px; width:77px; background:url(img/EGL_slider.gif) no-repeat 0px -13px; overflow: hidden; }

	* html #ConsumptioninputModule div.glycemic div.EGL_SLIDER { left: 0px; }
	*:first-child+html #ConsumptioninputModule div.glycemic div.EGL_SLIDER { left: 0px; }

	#ConsumptioninputModule div.Inflammation div.IF_SLIDER { height: 13px !important; width: 77px; position: absolute; z-index: 12; top: 49px; left: 5px; overflow:hidden; }
	#ConsumptioninputModule div.Inflammation div.IF_SLIDER .if_slider_off { position:absolute; top:0; left:0; height:13px; width:77px; background:url(img/IF_slider.gif) no-repeat 0px 0px; }
	#ConsumptioninputModule div.Inflammation div.IF_SLIDER div#if_slider_on { position:absolute; top:0; left:0; height:13px; width:77px; background:url(img/IF_slider.gif) no-repeat 0px 0px; }
    #ConsumptioninputModule div.Inflammation { font: bold 25px Arial; color: #56606d; position: absolute; z-index: 11; top: 210px; left: 10px; margin: 0; padding: 0; text-align: center; width: 88px; }
	
	div#TCR_column_one, div#TCR_column_two, div#TCR_column_three { float: left; }
	div#TCR_column_one, div#TCR_column_two { border-right: 1px solid #9fabb9; height: 450px; }
	div#TCR_column_one, div#TCR_column_two { padding: 0 14px 0 15px; }
	* html div#TCR_column_one, * html div#TCR_column_two { padding: 0 12px 0 12px; }
	div#TCR_column_three { padding-left: 15px; }
	
   	img { border: 0; }
	.bold { font-weight: bold; }
	.p-l13 { padding-left: 13px; }
	.m-t13 { margin-top: 13px; }
	.m-t10 { margin-top: 10px; }
	div.box_PQI { width: 215px; color: #ffffff; background:#636562; margin:0; text-align: center; }
	
	/*div.groupBorder { border: 1px solid #9fabb9; padding: 8px; }*/
	
	.c01, .c02, .c03, .c04 { color: #131313; background: #ffffff; }
	.c02, .c03, .c04, .nf0, .nf1, .nf2, .nf3, .nf4, .nf5, .nf1_CETAD, .nf2_CETAD, .nf3_CETAD { border-bottom: 1px solid #131313; border-left: 0px; border-right: 0px; font: normal 11px Arial; }
    .c01 { padding: 2px 5px 10px 5px; text-align:center; border: 0px; font: bold 12px Arial; }
	.c02 { padding: 0 5px 3px 5px; text-align: left; }
	.c03 { padding: 5px; z-index:2; }
	.c04 { padding: 2px 5px 5px 5px; }
	
	.nf0, .nf1, .nf2, .nf3, .nf4, .nf5 { border-top: 0px; vertical-align: middle; } 
    .nf0 { padding: 2px 5px 2px 5px; }
	.nf1 { padding: 2px 2px 2px 5px; text-align: left; }
	.nf2 { padding: 2px 0 2px 5px; text-align: right; }
	.nf3 { padding: 2px 5px 2px 3px; overflow: hidden; }
	.nf4 { padding: 2px 5px 2px 5px; text-align: right; }
	div.blackBorder { border: 1px solid #000000; width: 215px; margin:0; }
	body:last-child:not(:root:root) ul#userSpecNavs { position: relative; top: 5px; left: 5px; }
	ul#userSpecNavs { margin-top: -15px; }
	* html ul#userSpecNavs { margin-top: -10px; position: relative; top: -13px; }
	*:first-child+html ul#userSpecNavs { margin-top: -10px; position: relative; top: -6px; }
	/* html ul#userSpecNavs { margin: 0; }*/
	ul#userSpecNavs li.emailIcon, ul li.questionIcon { list-style: none; padding: 0 10px 0 15px; font: normal 12px arial; color: #034b8e; width: 200px; display: inline; z-index: 1; }
	ul#userSpecNavs img.emailIcon {  position: relative; top: 2px; left: 0px;}
	ul#userSpecNavs img.questionIcon { position: relative; top: 2px; left: 0px; }
	
	div.blackBorder span.box_5 { width: 215px; background: #cccccc; }

	/*Recipe Info*/	
	div#recipeInfo { margin: 0 0 5px -7px; height: 32px; width: 648px; background: #a0abb8; }
	div#recipeInfo div.recipeHeading { font: normal 12px arial; color: #ffffff; line-height: 36px; padding-left: 11px; }
	div#recipeInfo div.recipeHeading strong { font: bold 18px arial; }
	/*IE6\*/
	* html div#recipeInfo div.recipeHeading, *:first-child+html div#recipeInfo div.recipeHeading { line-height: 30px; }
	/*IE*/
	a.recipelink { font: bold 12px arial; color: #034b8e; }
	a.recipelink:hover, td.FC_main_table1 a:hover, td.FC_main_table6 a:hover { text-decoration: underline; }
	div.recipeSpacer { padding: 3px 10px 3px 7px; }
	span.recipequantityInfo { font: normal 12px arial; color: #000000; }
	
	div#FoodConsumptionContainer { width: 647px; margin-left: -7px; }
	div#FoodConsumptionContainer span.notes { color: #56606c; font: normal 11px arial; float: right; padding-top: 5px; }
	/* Food Consumption DIV Header */
	div#FCHeader div#FCHeader_container span.divider { width: 1px !important; height: 31px !important; background: url(img/divide_spacer.gif) no-repeat; margin:0; padding: 0; float: left; }
	div#FoodConsumptionContainer div#FCHeader { height: 46px; width: 645px; border: 1px solid #808a94; }
	div#FCHeader_container { width: 645px; background: #d3e1ea; display: block; }
	div#FCHeader_container, span.FCHeading1, span.FCHeading2, span.FCHeading3, span.FCHeading4,  span.FCHeading5, span.FCHeading6 { height: 31px !important; line-height: 30px !important; color: #54606C; }
	div#main span.FCHeading2, div#main span.FCHeading3, div#main span.FCHeading4, div#main span.FCHeading5, div#main span.FCHeading6 { font: bold 11px arial; float: left; color: #000;}
	span.FCHeading2, span.FCHeading3, span.FCHeading4, span.FCHeading5 { text-align: center; }
	span.FCHeading1 { padding-left: 12px; width: 320px;  font: bold 14px arial; float: left;color: #000; }
	span.FCHeading2 { width: 58px; }
	span.FCHeading3 { width: 36px; }
	span.FCHeading4 { width: 51px; }
	span.FCHeading5 { width: 44px; }
	span.FCHeading6 { padding-left: 5px; width: 111px; }
	/* END Food Consumption DIV Header */
	
	div#FCTable_container { width: 645px; height: 283px !important; overflow-y: scroll; border-left: 1px solid #d4e1ea; border-right: 1px solid #d4e1ea; border-top: 0px; border-bottom: 0px; margin:0; }
	body:first-of-type div#FCTable_container { overflow: auto; }
	body:last-child:not(:root:root) div#FCTable_container { overflow: auto; }
    .FC_main_table1 a{font-size: 13px; font-weight: bold;color: #034b8e;}
	div#FCTable_container table { margin: 0; padding:0; }
	div#FCTable_container table tr { background: #ffffff; }
	td.FC_main_table1, td.FC_main_table2, td.FC_main_table3, td.FC_main_table4, td.FC_main_table5, td.FC_main_table6 { font: normal 12px Arial; color: #000; }
	td.FC_main_table1 { font-size: 13px; color: #000000; padding: 4px; width: 323px; }
	td.FC_main_table2, td.FC_main_table3, td.FC_main_table4, td.FC_main_table5, td.FC_main_table6 { padding: 3px 0 3px 3px; word-wrap: break-word; word-break: break-all; }
	td.FC_main_table2 { width: 54px !important; }
	td.FC_main_table3 { width: 34px !important; }
	td.FC_main_table4 { width: 48px !important; }
	td.FC_main_table5 { width: 42px !important; }
	td.FC_main_table6 { width: 96px !important; }
	td.FC_main_table1 a, td.FC_main_table6 a { color: #034b8e; }
	
	/* Food Consumption DIV Footer */
	div#FCFooter_container { width: 645px; border-right: 1px solid #d4e1ea; border-left: 1px solid #d4e1ea; border-bottom: 1px solid #d4e1ea; border-top: 1px solid #7f8c95; background: #ebf4f9; }
	div#FCFooter_container, span.FCFormButtons, span.FCFooting2, span.FCFooting3, span.FCFooting4, span.FCFooting5, span.FCFooting6 { height: 31px !important; }
	span.FCFooting2, span.FCFooting3, span.FCFooting4, span.FCFooting5, span.FCFooting6 { background: #57616d; border-right: 2px solid #a1abb7; color: #ffffff; font: bold 13px arial; line-height: 30px; float: left; }
	span.FCFooting3, span.FCFooting4, span.FCFooting5, span.FCFooting6 { padding-left: 3px; }
	span.FCFormButtons { width: 277px; float: left; padding: 5px 0 0 5px; height: 26px !important; }
	span.FCFooting2 { width: 49px; text-align: center; }
	span.FCFooting3 { width: 54px; }
	span.FCFooting4 { width: 32px; display:none; }
	span.FCFooting5 { width: 48px; display:none; }
	span.FCFooting6 { width: 40px; display:none; }
	/* END Food Consumption DIV Footer */
	
	div#main { width: 1002px !important; }
	.chart_dailyvalues { display:inline; float:left; height:200px; margin:15px 0 10px 0; width: 615px; }
	
	img#scroll_image { display: none; }
	
	
	
	* html iframe.IE6under {
		display:none;/*for IE5*/
		display/**/:block;/*for IE5*/
		position:absolute;/*must have*/
		top:0;/*must have*/
		left:0;/*must have*/
		z-index:-1;/*must have*/
		filter:mask();/*must have*/
		width:293px;/*must have for any big value*/
		height:398px/*must have for any big value*/;
	}
	/*######## END BUBBLE TOOL TIPS CSS #########*/
	



/* DAILY NEEDS CALCULATOR \*/


div.globalform_label				{width: 200px;float: left; text-align:right; margin-right:5px;}
div.globalform_row					{float: left; margin: 2px 0 2px 30px; width: 600px; height: 20px; clear: both; padding: 0; font-size:11px;}
/*IE6\*/
* html div.globalform_row  			{margin: 2px 0 2px 10px;}
/*IE7\*/
*:first-child+html	div.formrow 	{margin: 2px 0 2px 10px;}	
	
.btn_generatelabel 			{width:131px; height:26px; display:block; top:0; margin: 10px 0; background:transparent url(img/btn_generate.gif) no-repeat scroll 0 0; float:right;}
.btn_generatelabel:hover	{background-position:0 -26px;}


h2 			{color:#000000; font-size:14px; font-weight:bold; margin:10px 0 10px; padding:0; text-transform:uppercase;}


/* Rating System - only width of rating_on is variable as an inline style */
.rating { position:relative; width:60px; height:12px; font-size:5px; }
.rating_off { position:absolute; top:0; left:0; height:12px; width:60px; background:url(img/stars.gif) no-repeat 0px -12px; }
.rating_on { position:absolute; top:0; left:0; height:12px; width:45px; background:url(img/stars.gif) no-repeat 0px 0px; }

.left
{
	float:left;	
}
.fresh-juice
{
	font-size:11px;	
	color:Black;
}
.clearer
{
	clear:both;	
}
